Bug 442174 - nouveau does not recognize a GeForce 9600 GT
nouveau does not recognize a GeForce 9600 GT
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-04-12 09:16 EDT by Nicolas Mailhot
Modified: 2008-11-11 09:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 09:18:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
nouveau xorg log (7.17 KB, text/plain)
2008-04-12 09:32 EDT, Nicolas Mailhot
no flags Details
nv xorg log (50.93 KB, text/plain)
2008-04-12 09:33 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2008-04-12 09:16:48 EDT
Description of problem:

Nouveau fails to start on a system with a GeForce 9600 GT

(nv sort-of-works, with frequent spikes at 100% CPU in xorg when it needs to
draw a new page in firefox or display a new mail in evolution)

Version-Release number of selected component (if applicable):

xorg-x11-drv-nouveau-1:0.0.10-2.20080408git0991281.fc9.x86_64
Comment 1 Nicolas Mailhot 2008-04-12 09:32:09 EDT
Created attachment 302213 [details]
nouveau xorg log
Comment 2 Nicolas Mailhot 2008-04-12 09:33:28 EDT
Created attachment 302214 [details]
nv xorg log
Comment 3 Bug Zapper 2008-05-14 05:21:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Nicolas Mailhot 2008-11-11 09:18:10 EST
Don't have the hardware anymore. Got fed up and converted to radeon

Note You need to log in before you can comment on or make changes to this bug.